html,body{
    height: 100%;
}

body{
    touch-action: manipulation;
}

.spinner {
    left: 0 !important;
    top: 0 !important;
}

.scroll-container {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
}

.st_subcontent {
    width: 100%;
    background-repeat: repeat;
    background-color: #ffffff;
}

ul{
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
     user-select: none;
   
}

.button.submit.desktop{
    display: block;
}
.button.submit.mobile{
    display: none;
}

#precache{
	background-image: url(../images/subcontentBG.png);
    background-repeat: repeat;
    display: none;
	
}

* {
    margin: 0;
    padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-o-user-select: none;
	user-select: none;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

input, textarea { -webkit-user-select: text; -khtml-user-select: text; -moz-user-select: text; -o-user-select: text; user-select: text; }

body {
    font-family: 'Ropa Sans', sans-serif;
    font-size: 1.1em;
    color: #fff;
    /*background-color: #000;*/
    overflow: hidden;
    text-decoration: none;
    width: 100%;
   /* -webkit-backface-visibility: hidden;*/
}

#sb-overlay {
    height: 100vh !important;
}

#painting_view{
	border: none;
	position: fixed;
	width: inherit;
	z-index: 1000;	
	visibility: hidden;
}

#painting_view_bg{
	background-color: #ffffff;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 200;	
	display: none;
}


#profile_img{
    /*width: 100%;
    height: 100%;
    object-fit: contain;*/
}

.hasPlaceholder {
	color: #777;
}
#error_container {
    position: fixed;
    margin-left: 110px;
    margin-top: -3px;
    color: #F33;
    display: none;
}
#title {
    opacity: 1;
    z-index: 100001;
}
#profile {
    border: 0;
    margin-left: 2em;
    top: 40px;
    overflow: auto;
    /* opacity: 0.99; */
    font-weight: normal;
    flex: 1;
    max-height: 500px;
}

#profile-content{
    display: flex;
}

#profile, h1{
	
	color: #A4B9CF;	

}

h1 {
    font-family: 'Ropa Sans', sans-serif;
    font-size: 40px;
    z-index: 100001;
    margin: 20px;
}

#background-white-overlay{
    width: 100%;
    height: 100%;
    background-color: rgb(255 255 255 / 90%);
    position: fixed;
    top: 0;
    left: 0;
}

.st_overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}
.st_preview {
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}
ul.st_navigation {
    position: relative;
    width: 100%;
    left: -400px;
    list-style: none;
	z-index: 0;
}
ul.st_navigation li {
    margin-bottom: 8px;
    position: relative;
    width: 100%;
	z-index: 0;
    cursor: pointer;
}

ul.st_navigation li span.st_link span{
	height: 100%;
}

ul.st_navigation li span.st_link {
    display: inline-block;
    background-color: rgb(213 213 213 / 60%);
    position: relative;
    /* line-height: 100%; */
    white-space: nowrap;
    padding: 7px 21px;
    z-index: 0;
    color: #747474;
    width: auto;
}
ul.st_navigation li span.st_arrow_down,
ul.st_navigation li span.st_arrow_up {
    position: absolute;
    margin-left: 15px;
    width: 40px;
    height: 30px;
    top: 0px;
    cursor: pointer;
    /*-moz-box-shadow: 0 0 2px #000;
    -webkit-box-shadow: 0 0 2px #000;
    box-shadow: 0 0 2px #000;*/
	z-index: 0;
}
ul.st_navigation li span.st_arrow_down { background: #bfbfbf url(../images/icons/down.png) no-repeat center center }
ul.st_navigation li span.st_arrow_up { background: #bfbfbf url(../images/icons/up.png) no-repeat center center }
.st_wrapper {
    /*display: none;
    position: absolute;*/
    width: 100%;
    height: 126px;
    overflow-y: hidden;
    top: 30px;
    left: 0;
    z-index: 0;
}
.st_thumbs_wrapper {
    height: 126px;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    margin: 0;
    z-index: 0;
}

.st_thumbs {
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    margin: 0;
    z-index: 0;
    white-space:nowrap;
}

.st_container{
    transition: width 0.25s ease-in,opacity 0.25s ease-in;
    /* overflow-x: scroll; */
    overflow: hidden;
    height: 0px;
    width: 0px;
    opacity: 0;
    background-color: rgb(255 255 255 / 98%);
    /* -webkit-box-shadow: 1px 1px 5px #000; */
    /* box-shadow: 1px 1px 5px #000;*/
}

.st_container.expanded {
    transition: width 0.35s ease-out,opacity 0.35s ease-in;
    opacity: 1;
}

.st_container.expanded.open {
    width: 100% !important;
    cursor: grab;
}

.thumb-container {
    display: inline-block;
}

.thumb-container.real-aspect {
    display: inline-block;
    position: relative;
    height: 40vh;
    padding: 1em;
}

.thumb-container a {
    width: inherit;
    height: inherit;
}

.st_thumbs img {
    cursor: grab;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    margin: 3px 3px 0 0;
    width: 210px;
}

.st_thumbs img.real-aspect {
    margin: 0;
    width: 100%;
    height: 100%;
    display: block;
    max-width: 87vw;
    object-fit: contain;
}
.st_loading {
    position: fixed;
    top: 10px;
    right: 0;
    background: #000 url(../images/icons/loader.gif) no-repeat 10px 50%;
    -moz-box-shadow: 0 0 2px #000;
    -webkit-box-shadow: 0 0 2px #000;
    box-shadow: 0 0 2px #000;
    opacity: 0.6;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    z-index: 9999;
    padding: 15px 40px 15px 60px;
}
.st_about {
    width: 100%;
    top: 30px;
    left: 0;
}
.st_contact {
    width: 100%;
    top: 30px;
    left: 0;
}

.gallery { position: fixed }
.gallery-nav {
    z-index: 100001;
    display: none;
    width: 60px;
    height: 60px;
    opacity: 0.4;
    top: 50%;
}
.gallery-nav:hover { opacity: 1 }
#gallery-prev {
    background: url(../images/minus_dark.png) no-repeat center 50%;
    left: 20px;
    margin-top: -30px;
}
#gallery-next {
    background: url(../images/plus_dark.png) no-repeat center 50%;
    right: 20px;
    margin-top: -30px;
}
.gallery-nav a {
    display: block;
    font-size: 64px;
    text-align: center;
    text-decoration: none;
    text-indent: -9999px;
}
#gallery-exit {
    width: 100%;
    height: 50px;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 15px;
    z-index: 100001;
    opacity: .4;
}
.gallery-nav-exit {
    position: fixed;
    z-index: 100001;
    display: none;
    width: 60px;
    height: 60px;
    vertical-align: middle;
    top: 50%;
    color: #000;
}
.exit-img-left {
    float: left;
    margin-left: 5%;
}
.exit-img-right {
    float: right;
    margin-right: 5%;
}
h4 {
    font-family: 'Ropa Sans', sans-serif;
    font-size: 60px;
    z-index: 100001;
    margin: 20px;
}

/*painting ruler*/
.painting-thumbnail {
    height: 100%;
    position: relative;
}

.painting-thumbnail:hover .v-rule, .painting-thumbnail:hover .h-rule {
    opacity: 1;
    transition: opacity 0.4s; 
}

.v-rule {
    top: 0px;
    position: absolute;
    z-index: 99999;
    right: -20px;
    height: 100%;
    width: 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    opacity: 0;
    transition: opacity 0.4s; 
}
.v-line {
    height: 100%;
    width: 2px;
    background-color: #ededed;
}
.v-value {
    width: 100%;
    height: auto;
    background-color: #ffffff;
    color: #a5a5a5;
    white-space: nowrap;
    position: absolute;
    padding: 0px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    line-height: 18px;
}

.h-rule {
    justify-content: center;
    align-items: center;
    display: flex;
    top: -13px;
    position: absolute;
    z-index: 99999;
    width: 100%;
    opacity: 0;
    transition: opacity 0.4s; 
}
.h-line {
    width: 100%;
    height: 2px;
    background-color: #ededed;
}
.h-value {
    background-color: #ffffff;
    color: #a5a5a5;
    white-space: nowrap;
    position: absolute;
    line-height: 18px;
    padding: 0px;
}

.arrow {
    border: solid #e3e3e3;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
}

.right {
transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
}

.left {
transform: rotate(135deg);
-webkit-transform: rotate(135deg);
}

.up {
transform: rotate(-135deg);
-webkit-transform: rotate(-135deg);
}

.down {
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
}

#info-data {
    font-family: 'Ropa Sans', sans-serif;
    color: #000;
    font-size: 16px;
    margin: 5%;
    background-color: rgb(207 207 207 / 88%);
    padding: 15px;
    border-radius: 10px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1000001;
    display: none;
}
#info-size {
    font-family: 'Ropa Sans', sans-serif;
    color: #707070;
    font-size: 12px;
    text-outline: 2px 2px red;
}
.info-brackets { font-size: 13px }
#info-media {
    font-family: 'Ropa Sans', sans-serif;
    color: gray;
    font-size: 12px;
    text-outline: 2px 2px red;
}
#info-year {
    font-family: 'Ropa Sans', sans-serif;
    color: #606060;
    font-size: 12px;
    text-outline: 2px 2px red;
}
#info-status {
    color: #177517;
    font-size: 14px;
    text-outline: 2px 2px red;
}
.exit-arrows { z-index: 100001 }

.copyright-notice-container{
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#copyright {
    color: #000;
    font-family: Arial;
    position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;
    font-size: 11px;
    z-index: 100001;
    opacity: 0.5;
    padding-top: 1em;
    padding-bottom: 1em;
}

.copyright-notice-container.copyright-overlap{
    position: relative;
}

.copyright-notice-container.copyright-overlap #copyright{
position: relative;
}

#copyright.copyright-overlap{
    position: relative;
}

span.reference {
    color: #aaa;
    text-decoration: none;
    font-family: Arial;
    position: relative;
    left: 10px;
    bottom: 10px;
    font-size: 11px;
    z-index: 100001;
    margin-right: auto;
    margin-left: auto;
    width: 60%;
}
span.reference a {
    color: #aaa;
    text-decoration: none;
}
span.reference a:hover { color: #ddd }
#signature {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: normal !important;
    font-family: 'Raleway', sans-serif;
    position: relative;
    left: 15px;
    font-size: 36px;
    padding: 2rem 0;
    color: rgb(0 0 0 / 28%);
    z-index: 800;
}

html,
#st_main { width: 100% }
.st_thumbs_wrapper,
#close_msg { /*display: none*/ }
.clearborder{
	border:0;
}

#loader.black{

}
#loader{
    position: fixed;
    z-index: 1001;
    top: 0 !important;
    left:0 !important;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.no-cssanimations #loader{
	border: 0;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	margin-left:-15px;

	background-image: url('../images/transload_wht.gif');

	width:32px;
	height:32px;
	z-index: 1001;
}

.no-cssanimations #loader.black{
	border: 0;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	margin-left:-15px;

	background-image: url('../images/transload.gif');

	width:32px;
	height:32px;
	z-index: 1001;
}


#form-wrapper form {
    max-width: 930px;
}

/*#form-wrapper .textarea {

    height: 10vh !important;
    min-height: 107px;

}*/

/*************** SCROLLBAR BASE CSS ***************/
 
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
    /*height: inherit;*/
}
 
.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}
 
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}
 
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}
 
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}
 
.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
    overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
 
 
 
/*************** SCROLLBAR MAC OS X ***************/
 
.scrollbar-macosx > .scroll-element,
.scrollbar-macosx > .scroll-element div
{
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.scrollbar-macosx > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.scrollbar-macosx > .scroll-element .scroll-element_track { display: none; }
.scrollbar-macosx > .scroll-element .scroll-bar {
    background-color: rgb(183 183 183 / 50%);
    display: block;
 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
 
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
 
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}
.scrollbar-macosx:hover > .scroll-element .scroll-bar,
.scrollbar-macosx > .scroll-element.scroll-draggable .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}
 
 
.scrollbar-macosx > .scroll-element.scroll-x {
    bottom: 0px;
    height: 0px;
    left: 0;
    min-width: 100%;
    overflow: visible;
    width: 100%;
}
 
.scrollbar-macosx > .scroll-element.scroll-y {
    height: 100%;
    min-height: 100%;
    right: 0px;
    top: 0;
    width: 0px;
}
 
/* scrollbar height/width & offset from container borders */
.scrollbar-macosx > .scroll-element.scroll-x .scroll-bar {     
    height: 6px;
    min-width: 10px;
    top: -10px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-bar { left: -9px; min-height: 10px; width: 7px; }
 
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_outer { left: 2px; }
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_size { left: -4px; }
 
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_outer { top: 2px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_size { top: -4px; }
 
/* update scrollbar offset if both scrolls are visible */
.scrollbar-macosx > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -11px; }
.scrollbar-macosx > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -11px; }

/*************** SCROLLBAR BASE CSS ***************/
 
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}
 
.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}
 
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}
 
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}
 
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}
 
.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
    overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
 
 
 
/*************** SIMPLE OUTER SCROLLBAR ***************/
 
.scrollbar-outer > .scroll-element,
.scrollbar-outer > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.scrollbar-outer > .scroll-element {
    background-color: rgb(255 255 255 / 0%);
}
 
.scrollbar-outer > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.scrollbar-outer > .scroll-element.scroll-x {
    bottom: 0;
    height: 12px;
    left: 0;
    width: 100%;
}
 
.scrollbar-outer > .scroll-element.scroll-y {
    height: 100%;
    right: 0;
    top: 0;
    width: 12px;
}
 
.scrollbar-outer > .scroll-element.scroll-x .scroll-element_outer { height: 8px; top: 2px; }
.scrollbar-outer > .scroll-element.scroll-y .scroll-element_outer { left: 2px; width: 8px; }
 
.scrollbar-outer > .scroll-element .scroll-element_outer { overflow: hidden; }
.scrollbar-outer > .scroll-element .scroll-element_track { background-color: rgba(238, 238, 238, 0); }
 
.scrollbar-outer > .scroll-element .scroll-element_outer,
.scrollbar-outer > .scroll-element .scroll-element_track,
.scrollbar-outer > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
 
.scrollbar-outer > .scroll-element .scroll-bar { background-color: #d9d9d9; }
.scrollbar-outer > .scroll-element .scroll-bar:hover { background-color: #c2c2c2; }
.scrollbar-outer > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }
 
 
/* scrollbar height/width & offset from container borders */
 
.scrollbar-outer > .scroll-content.scroll-scrolly_visible { left: -12px; margin-left: 12px; }
.scrollbar-outer > .scroll-content.scroll-scrollx_visible { top:  -12px; margin-top:  12px; }
 
.scrollbar-outer > .scroll-element.scroll-x .scroll-bar { min-width: 10px; }
.scrollbar-outer > .scroll-element.scroll-y .scroll-bar { min-height: 10px; }
 
 
/* update scrollbar offset if both scrolls are visible */
 
.scrollbar-outer > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -14px; }
.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -14px; }
 
.scrollbar-outer > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -14px; }
.scrollbar-outer > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -14px; }



/* all rules outside of @media queries apply to devices 1201px and above */

@media (max-width: 2560px) {
	
	/* rules here apply to devices from 1201px to 2560px (inclusive) */ 
    body{
        font-size: 14pt;
    }

}
@media (max-width: 1400px) {
	
	/* rules here apply to devices from 993px to 1200px (inclusive) */ 
    body{
        font-size: 12pt;
    }
}
@media (max-width: 992px) {	

	/* rules here apply to devices from 769px to 992px (inclusive) */ 

}
@media (max-width: 768px) {

	/* rules here apply to devices from 501px to 768px (inclusive) */ 

}

@media (max-width: 576px) {

	/* rules here apply to devices from 0px to 500px (inclusive) */ 

    .button.submit.desktop{
        display: none;
    }
    .button.submit.mobile{
        display: block;
    }

}